/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
* {
  outline: none !important;
}

p {
  margin-bottom: 0.5em;
}

textarea {
  resize: none;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.grayscale {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.text-justified {
  text-align: justify;
}

@media screen and (max-width: 767px) {
  .no-stretch-left {
    padding-left: calc((100vw - 100%) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 100%) / 2) !important;
  }
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .no-stretch-left {
    padding-left: calc((100vw - 750px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 750px) / 2) !important;
  }
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 750px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1999px) {
  .no-stretch-left {
    padding-left: calc((100vw - 970px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 970px) / 2) !important;
  }
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 970px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1229px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1170px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1170px) / 2) !important;
  }
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1170px;
  }
}
@media screen and (min-width: 1430px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1400px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1400px) / 2) !important;
  }
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1400px;
  }
}
p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  position: absolute;
  left: 0;
  top: calc(100% + 2px);
  font-size: 13px;
  line-height: 18px;
}

.lqd-modal {
  padding: 20px;
}
@media (max-width: 768px) {
  .lqd-modal {
    padding: 10px;
  }
}

.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #f5f5f7;
  overflow-y: auto;
}
.lity[data-modal-type=fullscreen] .lqd-modal-inner .lqd-modal-content {
  max-height: 100vh;
}

@media (min-width: 992px) {
  .lity-close {
    right: 40px;
  }
}
.btn-bordered:hover, .btn-solid:hover {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-box-shadow: none;
          box-shadow: none;
}

.carousel-nav .lqd-carousel-slides {
  font-size: 14px;
}

.fixed-cta {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 80;
}

.fixed-cta--content-hover {
  z-index: 90;
}

.wpcf7-acceptance input:checked + .wpcf7-list-item-label::after {
  content: "✓";
  font-weight: bold;
}

.wpcf7-acceptance .wpcf7-list-item-label {
  font-size: 13px;
  line-height: 22px;
  display: inline-block;
}
.wpcf7-acceptance .wpcf7-list-item-label a {
  text-decoration: underline;
}

.lqd-contact-form select,
.lqd-contact-form input,
.lqd-contact-form textarea,
.lqd-contact-form .ui-button.ui-selectmenu-button {
  -webkit-padding-start: 14px;
          padding-inline-start: 14px;
  -webkit-padding-end: 14px;
          padding-inline-end: 14px;
}
.lqd-contact-form select.wpcf7-not-valid,
.lqd-contact-form input.wpcf7-not-valid,
.lqd-contact-form textarea.wpcf7-not-valid,
.lqd-contact-form .ui-button.ui-selectmenu-button.wpcf7-not-valid {
  border: 1px solid #dc3232;
}
.lqd-contact-form input[type=submit]:hover,
.lqd-contact-form button[type=submit]:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.lqd-contact-form .wpcf7 .wpcf7-submit:disabled {
  opacity: 0.5;
  pointer-events: none;
}

.lang-item {
  width: auto !important;
  display: -webkit-inline-box !important;
  display: -webkit-inline-flex !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}
.lang-item img {
  width: 18px;
}
.lang-item.current-lang > a:after {
  background: var(--color-primary);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  z-index: -1;
}

.main-nav li.menu-item-border-right {
  margin-right: 19px;
}
.main-nav li.menu-item-border-right:after {
  display: block;
  position: absolute;
  content: "";
  height: 60%;
  width: 1px;
  background: #fff;
  right: -10px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  opacity: 0.5;
}

.lqd-mobile-sec .main-nav > li > a {
  text-transform: uppercase;
  letter-spacing: 1px;
}
.lqd-mobile-sec .main-nav > li.menu-item-border-top {
  margin-top: 40px;
}
.lqd-mobile-sec .main-nav > li.menu-item-border-top:after {
  display: block;
  content: "";
  width: 24px;
  height: 2px;
  background: var(--color-primary);
  position: absolute;
  left: 25px;
  top: -20px;
}
.lqd-mobile-sec .main-nav > li.menuitem-small {
  font-size: 14px;
}
.lqd-mobile-sec .main-nav > li.current-menu-item > a {
  color: var(--color-primary) !important;
}
.lqd-mobile-sec .main-nav > li.lang-item > a {
  padding-right: 14px !important;
}
.lqd-mobile-sec .main-nav > li.lang-item.current-lang > a:after {
  width: 25.5px;
  height: 25.5px;
  left: calc(50% + 5.5px);
}
.lqd-mobile-sec .main-nav > li.lang-item img {
  width: 22px;
}
.lqd-mobile-sec .main-nav > li.menu-item-inline {
  width: auto !important;
  display: -webkit-inline-box !important;
  display: -webkit-inline-flex !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}
.lqd-mobile-sec .main-nav > li.menu-item-inline > a {
  padding-right: 14px !important;
}

.breadcrumb {
  font-size: 14px;
  line-height: 22px;
}

@media screen and (max-width: 768px) {
  .lqd-mobile-sec .navbar-header > * {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .lqd-column-top-onmobile {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    -webkit-order: -1;
            order: -1;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .lqd-column-top-ontablet {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    -webkit-order: -1;
            order: -1;
  }
}
.copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 13px;
  line-height: 20px;
}
.copy > div {
  margin-bottom: 14px;
}
.copy a:not(:last-of-type) {
  margin-right: 20px;
}
@media (max-width: 991.98px) {
  .copy {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media (max-width: 991.98px) {
  .titlebar-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

.rect-left-white {
  position: relative;
}
.rect-left-white:after {
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  content: "";
  width: 2000px;
  height: calc(100% + 180px);
  background: #fff;
  z-index: -1;
  right: 80%;
}
@media (max-width: 768px) {
  .rect-left-white:after {
    height: calc(100% + 120px);
  }
}

.rect-right-white {
  position: relative;
}
.rect-right-white:before {
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  content: "";
  width: 2000px;
  height: calc(100% + 180px);
  background: #fff;
  z-index: -1;
  left: 80%;
}
@media (max-width: 768px) {
  .rect-right-white:before {
    height: calc(100% + 120px);
  }
}

.rect-left-yellow {
  position: relative;
}
.rect-left-yellow:after {
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  content: "";
  width: 2000px;
  height: calc(100% + 180px);
  background: #f9af1c;
  z-index: -1;
  right: 80%;
}
@media (max-width: 768px) {
  .rect-left-yellow:after {
    height: calc(100% + 120px);
  }
}

.rect-right-yellow {
  position: relative;
}
.rect-right-yellow:before {
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  content: "";
  width: 2000px;
  height: calc(100% + 180px);
  background: #f9af1c;
  z-index: -1;
  left: 80%;
}
@media (max-width: 768px) {
  .rect-right-yellow:before {
    height: calc(100% + 120px);
  }
}

.rect-left-grey {
  position: relative;
}
.rect-left-grey:after {
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  content: "";
  width: 2000px;
  height: calc(100% + 180px);
  background: #f5f5f7;
  z-index: -1;
  right: 80%;
}
@media (max-width: 768px) {
  .rect-left-grey:after {
    height: calc(100% + 120px);
  }
}

.rect-right-grey {
  position: relative;
}
.rect-right-grey:before {
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  content: "";
  width: 2000px;
  height: calc(100% + 180px);
  background: #f5f5f7;
  z-index: -1;
  left: 80%;
}
@media (max-width: 768px) {
  .rect-right-grey:before {
    height: calc(100% + 120px);
  }
}

ul.certificati {
  padding: 0;
  margin: 0;
  list-style: none;
}
ul.certificati li {
  padding-left: 32px;
  background: url(https://www.secursafe.it/wp-content/uploads/2020/11/icon-secursafe.svg) left top no-repeat;
  background-size: 16px;
  list-style-type: none;
  font-size: 18px;
  line-height: 1.2;
}
ul.certificati li:before {
  display: none;
}

.titlebar-inner p {
  opacity: 1;
}

.titlebar.scheme-light .titlebar-inner > .titlebar-container {
  padding-left: 30px;
  border-left: 2px solid var(--color-primary);
  z-index: 9;
  position: relative;
}
.titlebar.scheme-light .titlebar-inner > .titlebar-container h1 + p {
  margin-bottom: 20px;
}
.titlebar.scheme-light:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: url(data:image/png;base64,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);
  background-size: cover;
  background-position: top center;
  background-repeat: repeat-x;
  z-index: 1;
  opacity: 0.9;
}

ul.service-list {
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
ul.service-list li {
  padding: 9px 12px;
  margin: 0 12px 0 0;
  border-bottom: 1px solid var(--color-primary);
  font-weight: 500;
  width: calc(50% - 6px) !important;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-margin-start: 0 !important;
          margin-inline-start: 0 !important;
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.4;
}
ul.service-list li em {
  margin-top: 5px;
  font-weight: 300;
  width: 100%;
  font-size: 85%;
}
ul.service-list li:nth-of-type(1), ul.service-list li:nth-of-type(2) {
  border-top: 1px solid var(--color-primary);
}
ul.service-list li:nth-of-type(2n) {
  margin-right: 0;
}
ul.service-list li:before {
  display: none;
  visibility: hidden;
}

.single-post .container,
.blog-post-footer {
  max-width: 1140px;
}

.bg-news {
  background: #fff;
  padding: 40px;
}
@media screen and (max-width: 767px) {
  .bg-news {
    padding: 40px 14px;
  }
}

.thumb-news {
  margin-right: 30px;
  border: 2px solid #f5f5f7;
}
@media screen and (max-width: 767px) {
  .thumb-news {
    margin-bottom: 12px;
  }
}

.lqd-lp-style-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.lqd-lp-style-8 .lqd-lp-excerpt {
  font-size: 16px;
  line-height: 28px;
}
@media screen and (max-width: 767px) {
  .lqd-lp-style-8 {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

.lqd-blog-post-style-6 .lqd-post-media {
  background: #000;
  padding-top: 0;
  aspect-ratio: 16/9;
}
.lqd-blog-post-style-6 .lqd-post-media img {
  -o-object-fit: contain;
     object-fit: contain;
  padding: 30px;
}
@media screen and (max-width: 767px) {
  .lqd-blog-post-style-6 .lqd-post-media img {
    padding: 14px;
  }
}
.lqd-blog-post-style-6 .wp-video {
  background: #000;
  padding: 30px;
  width: 100% !important;
}
@media screen and (max-width: 767px) {
  .lqd-blog-post-style-6 .wp-video {
    padding: 14px;
  }
}
.lqd-blog-post-style-6 .entry-date {
  margin-left: 8px;
}
@media screen and (max-width: 767px) {
  .lqd-blog-post-style-6 .h2, .lqd-blog-post-style-6 h2 {
    font-size: 32px;
  }
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
